body {
  background-image: url(../images/absurdidad.png);
  background-image:  #C0C0C0;
  font: 14px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

pre,
code,
kbd,
tt,
var {
  font: 12px/20px Consolas, Monaco, Lucida Console, monospace;
}
pre {
  word-wrap: normal;
  margin-bottom: 20px;
  padding: 15px 20px;
  background: #f5f5f5;
  overflow: auto;
  max-width: 100%;
}
a {
  color: #117bb8;
}
a:visited {
  color: #117bb8;
}
a:active {
  color: #117bb8;
}
a:hover {
  color: #3a3a3a;
}

a[href$=".pdf"] { background: url(../images/file_pdf.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".doc"], a[href$=".rtf"] { background: url(../images/file_word.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".xls"] { background: url(../images/file_excel.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".mpg"], a[href*=".avi"], a[href*=".wmv"] { background: url(../images/file_movie.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".ppt"] { background: url(../images/file_ppt.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*="mailto"] { background: url(../images/file_email.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*="tel:"] { background: url(../images/file_phone.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*="tel:02"] { background: url(../images/file_mobile2.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".zip"] { background: url(../images/file_zip.png) left center no-repeat; padding: 5px 0px 5px 30px; }
a[href*=".zip"]:after { content: " - (.Zip)";}
a[href*="mailto"]:hover, a[href*=".mpg"]:hover, a[href*=".avi"]:hover, a[href*=.zip]:hover, a[href*=".wmv"]:hover, a[href*=".ppt"]:hover, a[href*=".xls"]:hover, a[href*=".doc"]:hover, a[href$=".rtf"]:hover, a[href$=".pdf"]:hover  {opacity: 0.6;}

#page {
  background: white;
  width: 1020px;
  margin: 0px auto;
  box-shadow: 0 0 15px rgba(0, 0, 0, 1);
  border: 4px;
}
.site-footer {
  clear: both;
  text-align: center;
  background: #5c8718 url(../images/grass.jpg) top repeat-x;  
  /* background: #138bcf;
  /* background: #145955 url(../images/shirtbg.jpg) top center no-repeat; */
  padding: 20px 0 0;
  color: #fff;
}

.copy-footer  {
padding: 5px;
color: #ffffff;
background: #003774;
}

.copy-footer  p {
text-align: center;
margin: 0;
}

.site-info {
  margin: 0 4%;
  padding: 30px 0 10px;
  clear: both;
}

#arra-search {
display: none;
background-color: #138bcf;
text-align: right;
padding: 10px 20px 10px;
}

#arra-search  form.searchform {
padding: 0;
}

#arra-search  .screen-reader-text:hover, #arra-search  .screen-reader-text:active, #arra-search  .screen-reader-text:focus {
display: none !important;
visibility: hidden;
}

#arra-search label{
display: none;
visibility: hidden;
}

#arra-search  form input[type="submit"] {
background-color: #ffffff;
color: #138bcf;
font-weight: bold;
border-radius: 5px;
width: 15%;
font-size: 16px;
padding: 8px;
}

#arra-search  form input[type="submit"]:hover {
background-color: #138bcf;
color: #ffffff;
}

#arra-search  form input[type="search"]{
width: 80%;
font-size: 16px; 
padding: 4px;
}

#arra-search:target {
display:block;
}

.arra-search-icon {
position: absolute;
background-color: #138bcf;
right: 50%;
top: 0px;
border-radius: 0 0 25% 25%;
}

.sponsor-footer {
  display: block;
  margin: 0;
  text-align: justify;
}




.sponsor-footer div.wrap-full {
  display: inline-block;
  line-height: normal;
  text-align: center;
  width: 100%;
  clear: both;
}

.sponsor-footer p{
  margin: 0;
}

.sponsor-footer a, .sponsor-footer a:visited, .sponsor-footer a:active {
  color: #ffffff;
}

.sponsor-footer a img {
  max-width: 40%;
  margin-top: 1em;
  opacity: 1;
}
.sponsor-footer a:hover img{
  opacity: .5;
}
.site-header .site-branding {
  position: relative;
}

.site-branding {
background: url(../images/whistle.png) no-repeat top right 35px;
}

img.arra-logo {
float: left;
margin: 10px;
max-width: 30%;
}

.become-a-referee {
width: auto;
background: #00af9d url(../images/grass.gif) fixed repeat;
}

.become-a-referee  img{
margin: 0;
width: 100%;
}

img.size-full {
margin-top: 0px;
}

.arra-sponsor-group {
display: block;
max-width: 40%;
text-align: right;
float: right;
margin: 0 10px 10px;
}
.arra-sponsor-group  p{
font-weight: 900;
margin: 0;
}

.title-group {
  position: absolute;
  display: inline;
  float: left;
  bottom: 0px;
  margin-bottom: 10px;
}

.arra-title-group {
	vertical-align: middle;
}


h1.arra-title {
	max-width: 100%;
	font: 36px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 900;
}

.arra-title a {
  text-decoration: none;
  color: #003875;
}
.arra-title a:hover {
  color: #117bb8;
  
}
.arra-title a {
  display: inline;
}
.arra-description {
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  color: #878787;
} 
.expound-custom-header,
.expound-custom-header img {
  display: block;
  float: left;
  position: absolute;
  width: 100%;
  top: 0;
}
.site-header .menu-toggle {
  background: #3a3a3a;
  color: white;
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  padding: 10px 22px;
  margin: 0;
}
.site-header .menu-toggle:hover {
  background: #474747;
}
.site-header .menu-toggle:before {
  content: '\2261';
  font-size: 14px;
  margin-right: 10px;
}
.navigation-main {
  background: #138bcf;
  /* Old social menu */

}
.navigation-main ul {
  margin: 0 30px;
  position: relative;
  z-index: 9990;
}
.navigation-main a {
  color: white;
  padding: 10px;
  position: relative;
}
.navigation-main li {
  background: #138bcf;
}
.navigation-main li:hover {
  background: #117bb8;
}
.navigation-main ul > .current_page_item,
.navigation-main ul > .current-menu-item,
.navigation-main ul > .current-post-ancestor,
.navigation-main ul > .current-page-ancestor,
.navigation-main ul > .current-menu-ancestor,
.navigation-main ul > .current-menu-parent,
.navigation-main ul > .current-post-parent {
  background: #117bb8;
  font-weight: 900;
}
.navigation-main ul > .current_page_item:hover,
.navigation-main ul > .current-menu-item:hover,
.navigation-main ul > .current-post-ancestor:hover,
.navigation-main ul > .current-menu-ancestor:hover,
.navigation-main ul > .current-menu-parent:hover,
.navigation-main ul > .current-post-parent:hover {
  background: #138bcf;
}
.navigation-main ul > .current_page_item:hover a:after,
.navigation-main ul > .current-menu-item:hover a:after,
.navigation-main ul > .current-post-ancestor:hover a:after,
.navigation-main ul > .current-menu-ancestor:hover a:after,
.navigation-main ul > .current-menu-parent:hover a:after,
.navigation-main ul > .current-post-parent:hover a:after {
  border-top-color: #138bcf;
}
.navigation-main ul > .current_page_item ~ .current_page_item a,
.navigation-main ul > .current-menu-item ~ .current-menu-item a,
.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a,
.navigation-main ul > .current-post-ancestor ~ .current-page-ancestor a,
.navigation-main ul > .current-menu-parent ~ .current-menu-parent a,
.navigation-main ul > .current-post-parent ~ .current-post-parent a {
  background: #3a3a3a;
}
.navigation-main ul > .current_page_item ~ .current_page_item a:hover,
.navigation-main ul > .current-menu-item ~ .current-menu-item a:hover,
.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:hover,
.navigation-main ul > .current-page-ancestor ~ .current-page-ancestor a:hover,
.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:hover,
.navigation-main ul > .current-post-parent ~ .current-post-parent a:hover {
  background: #474747;
}
.navigation-main ul > .current_page_item a:after,
.navigation-main ul > .current-menu-item a:after,
.navigation-main ul > .current-post-ancestor a:after,
.navigation-main ul > .current-page-ancestor a:after,
.navigation-main ul > .current-menu-parent a:after,
.navigation-main ul > .current-post-parent a:after {
  content: '';
  font-size: 0px;
  line-height: 0%;
  width: 0px;
  border-top: 6px solid #117bb8;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  position: absolute;
  bottom: -6px;
  left: 50%;
  margin-left: -6px;
  z-index: 9995;
}
.navigation-main ul > .current_page_item ~ .current_page_item a:after,
.navigation-main ul > .current-menu-item ~ .current-menu-item a:after,
.navigation-main ul > .current-post-ancestor ~ .current-post-ancestor a:after,
.navigation-main ul > .current-menu-parent ~ .current-menu-parent a:after,
.navigation-main ul > .current-post-parent ~ .current-post-parent a:after,
.navigation-main ul ul li a:after {
  content: '';
  border: none !important;
}
.navigation-main ul ul {
  margin: 0;
  top: 44px;
  z-index: 9990;
  font-weight: normal;
}
.navigation-main ul.social {
  padding: 0;
  list-style: none;
  float: right;
  margin-right: 36px;
  /* -4px bc of padding */

}
.navigation-main ul.social li:hover {
  background: none;
}
.navigation-main ul.social li a {
  width: 24px;
  padding-left: 0;
  padding-right: 0;
  background: url('../images/social.png') 0 50% no-repeat;
  color: transparent;
  text-indent: -9999px;
  padding-left: 4px;
  opacity: 0.2;
}
.navigation-main ul.social li a:hover {
  opacity: 0.5;
}
.navigation-main ul.social li.twitter a {
  background-position: -205px 50%;
}
.navigation-main ul.social li.facebook a {
  background-position: -12px 50%;
}
.navigation-main ul.social li.feed a {
  background-position: -108px 50%;
}
.navigation-main ul.social li.vkontakte a {
  background-position: -59px 50%;
}
.navigation-main ul.social li.google-plus a {
  background-position: -157px 50%;
}

/**
 * Public facing CSS file
 *
 * @package   GCE
 * @author    Phil Derksen <pderksen@gmail.com>, Nick Young <mycorpweb@gmail.com>
 * @license   GPL-2.0+
 * @copyright 2014 Phil Derksen
 */

/* Base line-height for all views & tooltip */

.gce-page-grid,
.gce-page-list,
.gce-widget-grid,
.gce-widget-list,
.gce-event-info {
	line-height: 1.5;
}

/* Month & list titles for all views */

.gce-month-title,
.gce-list-title {
	font-weight: bold;
	padding-bottom: 5px;
}

/* Event titles with shaded background for all views */

.gce-list-event,
.gce-tooltip-event {
	background-color: #ddd;
	padding: 0 5px;
}

/* PAGE GRID */

.gce-page-grid .gce-calendar .gce-caption{ /* Caption at top of calendar */
	color:#333333;
	text-align:center;
}

.gce-page-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	color:#CCCCCC;
}

.gce-page-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	border:1px solid #CCCCCC;
	text-align:center;
	width:14.29%;
	padding:0;
}

.gce-page-grid .gce-calendar td{ /* Day table cells */
	border:1px solid #CCCCCC;
	text-align:center;
	height:80px;
	vertical-align:middle;
	padding:0;
}

.gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	color:#333333;
	cursor:pointer;
}

.gce-page-grid .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-page-grid .gce-calendar .gce-day-number{ /* Day number span */
	font-size:2em;
}

.gce-page-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#DDDDDD;
}

.gce-page-grid .gce-calendar th abbr{ /* Day letter abbreviation */
	border-bottom:none;
}

/* PAGE LIST */

.gce-page-list .gce-feed {
	padding-bottom: 10px;
}

.textwidget .gce-page-list .gce-feed {
	padding-bottom: 0px;
}

.gce-page-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-page-list .gce-list p span,
.gce-page-list .gce-list div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

/* WIDGET GRID */

.gce-widget-grid .gce-calendar .gce-caption{
	text-align:center;
}

.gce-widget-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}

.gce-widget-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	width:14.29%;
	border:1px solid #CCCCCC;
	text-align:center;
}

.gce-widget-grid .gce-calendar td{ /* Day table cells */
	color:#CCCCCC;
	width:14.29%;
	border:1px solid #CCCCCC;
	text-align:center;
}

.gce-widget-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	cursor:pointer;
	color:#666666;
}

.gce-widget-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#DDDDDD;
}

.gce-widget-grid  .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-widget-grid .gce-calendar th abbr{ /* Day name abbreviations */
	border-bottom:none;
}

/* WIDGET LIST */

.gce-widget-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-widget-list .gce-list p span,
.gce-widget-list .gce-list div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

/* TOOLTIP */

.gce-event-info{ /* Tooltip container */
	background-color:#FFFFFF;
}

.gce-event-info .gce-tooltip-title{ /* 'Events on...' text */
	margin:5px;
	font-weight:bold;
	font-size:1.2em;
}

.gce-event-info ul{ /* Events list */
	padding:0;
	margin:5px;
	list-style-type:none;
}

.gce-event-info ul li{ /* Event list item */
	margin:10px 0 0 0;
}

.gce-event-info ul li p{ /* Each piece of information */
	margin:0;
}

.gce-event-info ul li p span,
.gce-event-info ul li div span{ /* The text displayed before each piece of info, 'Starts:' for example */
	color:#999999;
}

/** Calendar navigation bar, Prev/Next links & month title. **/

.gce-navbar {
	width: 100%;
	text-align: center;
	clear: both;
	overflow: hidden;
}

.gce-next,
.gce-prev {
	white-space: nowrap;
}

.gce-prev {
	float: left;
}

.gce-next {
	float: right;
}

.gce-month-title {
	display: inline-block;
	margin: 0 auto;
	white-space: nowrap;
}

/* Grouped List */

.gce-list-grouped .gce-feed { 
	margin-left: 5%;
}
/*Correct for Post*/

.gce-page-grid .gce-calendar th, .gce-month-title, .gce-page-grid .gce-calendar .gce-has-events {
color: #000000;
font-weight: 900;
text-transform: uppercase;
}

.gce-page-grid .gce-calendar td {
height: 40px;
}

.gce-month-title, .gce-page-grid .gce-calendar .gce-has-events {
color: #138bcf;
}

.entry-content .gce-month-title {
font-size: 200%;
}

.gce-feed p, .gce-event-info p {
padding: 0 5px;
}

.textwidget .gce-feed p, .gce-event-info p {
padding: 0 5px;
}

.gce-list-grouped .gce-feed {
margin: 0 5px 5px;
}

.textwidget .gce-list-grouped .gce-feed {
margin: 0 5px;
}

.gce-list .gce-event-day .gce-feed div {
padding: 0 5px;
background-color: transparent;
}
.entry-content .gce-page-list div.gce-list-title {
font-size: 150%;
color: #138bcf;
font-weight: 700;
}
.view-calendar {
display: block;
text-decoration: none;
text-align: right;
}

.entry-content .gce-list .gce-event-day .gce-feed .gce-list-event {
color: #000000;
font-weight: 700;
font-size: 120%;
}

.entry-content .gce-list-event  {
background-color: transparent;
}

.textwidget .gce-list-event {
padding-bottom: 0px;
color: #117bb8;
}

.textwidget .gce-list .gce-event-day .gce-feed .gce-list-event {
color: #138bcf;
font-weight: 600;
font-size: 120%;
}

/* Small menu */
@media screen and (max-width: 600px) {
  .navigation-main .menu-toggle,
  .navigation-main.toggled .nav-menu {
    display: block;
	background: #138BCF;
  }
  .navigation-main > ul {
    display: none;
  }
  .navigation-main ul ul {
    display: block;
  }
  .navigation-main.toggled .menu-toggle {
    background: #138BCF;
  }
  .navigation-main.toggled ul {
    margin: 0;
    list-style: none;
  }
  .navigation-main.toggled li {
    float: none;
  }
  .navigation-main.toggled a {
    display: block;
    color: white;
    background: #138BCF;
	padding: 10px 40px;
    text-decoration: none;
  }
  .navigation-main.toggled a::after {
    border-style: none !important;
  }
  .navigation-main.toggled li a {
    display: block;
    float: none;
    background: #3a3a3a;
  }
  .navigation-main.toggled li a:hover {
    background: #474747;
  }
  .navigation-main.toggled ul ul,
  .navigation-main.toggled ul ul ul {
    position: static;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    float: none;
  }
  .navigation-main.toggled ul ul a {
    padding-left: 60px;
    width: auto;
  }
  .navigation-main.toggled ul ul ul a {
    padding-left: 80px;
    width: auto;
  }
  .navigation-main.toggled ul > .current_page_item > a,
  .navigation-main.toggled ul > .current-menu-item > a {
    background: #117bb8;
  }
}
#expound-social {
  padding: 0;
  list-style: none;
  float: right;
  margin-top:2px;
  margin-right: 0px;
  color: transparent;
}
#expound-social li a {
  padding: 10px 8px;
  line-height: 1;
}
#expound-social li:hover {
  background: none;
}
#expound-social a span {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
#expound-social li a::before {
  opacity: 0.3;
  font: normal 18px/1 'Genericons';
  content: '\f408';
}
#expound-social li a:hover::before {
  opacity: 1;
}
#expound-social li a[href*="codepen.io"]::before {
  content: '\f216';
}
#expound-social li a[href*="digg.com"]::before {
  content: '\f221';
}
#expound-social li a[href*="dribbble.com"]::before {
  content: '\f201';
}
#expound-social li a[href*="facebook.com"]::before {
  content: '\f203';
}
#expound-social li a[href*="flickr.com"]::before {
  content: '\f211';
}
#expound-social li a[href*="plus.google.com"]::before {
  content: '\f206';
}
#expound-social li a[href*="github.com"]::before {
  content: '\f200';
}
#expound-social li a[href*="instagram.com"]::before {
  content: '\f215';
}
#expound-social li a[href*="linkedin.com"]::before {
  content: '\f208';
}
#expound-social li a[href*="pinterest.com"]::before {
  content: '\f210';
}
#expound-social li a[href*="polldaddy.com"]::before {
  content: '\f217';
}
#expound-social li a[href*="getpocket.com"]::before {
  content: '\f224';
}
#expound-social li a[href*="reddit.com"]::before {
  content: '\f222';
}
#expound-social li a[href*="skype.com"]::before,
#expound-social li a[href*="skype:"]::before {
  content: '\f220';
}
#expound-social li a[href*="stumbleupon.com"]::before {
  content: '\f223';
}
#expound-social li a[href*="tumblr.com"]::before {
  content: '\f214';
}
#expound-social li a[href*="twitter.com"]::before {
  content: '\f202';
}
#expound-social li a[href*="vimeo.com"]::before {
  content: '\f212';
}
#expound-social li a[href*="wordpress.org"]::before,
#expound-social li a[href*="wordpress.com"]::before {
  content: '\f205';
}
#expound-social li a[href*="youtube.com"]::before {
  content: '\f213';
}
#expound-social li a[href$="/feed/"]::before,
#expound-social li a[href$="/feed"]::before,
#expound-social li a[href$="?feed=rss2"]::before {
  content: '\f413';
}
.site-main {
  float: left;
  width: 100%;
  clear: both;
}
#primary {
  float: left;
  width: 740px;
  margin-right: 10px;
}
.site-intro {
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
  font-family: inherit;
  font-size: 20px;
  line-height: 28px;
}
.page-header {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
}
.page-header h1 {
  color: #138bcf;
  font-family: inherit;
  background: url('../images/whistle-header.png') right center no-repeat;
  font-size: 24px;
  font-weight: 900;
  line-height: 28px;
}
.page-header p {
  margin-bottom: 0;
  margin-top: 10px;
}
.featured-content-secondary {
  padding-top: 20px;
  padding-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  overflow: hidden;
}
.widget_recent_entries .entry-thumbnail,
.widget_recent_entries .entry-thumbnail img {
  float: left;
}
.widget_recent_entries .has-post-thumbnail .entry-title {
  margin-left: 60px;
}
.single .site-content .related-content {
  overflow: hidden;
  padding-left: 20px;
  padding-top: 20px;
  border-bottom: solid 1px #dddddd;
}
.single .site-content .related-content .related-content-title {
  font-size: 16px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.single .site-content .related-content article {
  float: left;
  width: 220px;
  margin: 0 0 0 20px;
  padding: 20px 0;
  border: none;
}
.single .site-content .related-content .entry-title {
  font-size: 13px;
  line-height: 18px;
  margin: -4px 0 0 0;
  padding: 0;
  clear: none;
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.single .site-content .related-content .entry-thumbnail,
.single .site-content .related-content .entry-thumbnail img {
  float: left;
}
.single .site-content .related-content .has-post-thumbnail .entry-title {
  margin-left: 60px;
}
#secondary {
  float: right;
  width: 260px;
  margin-left: 10px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: uppercase;
  color: #117bb8;
}

.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1{
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 28px;
  line-height: 38px;
  font-weight: 900;
}
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2,
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  margin-bottom: 10px;
  margin-top: 20px;
  font-size: 24px;
  line-height: 32px;
  font-weight: 900;
}
.entry-content h4, .entry-content h5,
.entry-content h6{
  margin-bottom: 0px;
  margin-top: 20px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 900;
}

.site-content .entry-content hr,
.site-content .comment-content hr,
#tinymce hr {
  background-color: #dddddd;
  border: 0;
  height: 1px;
  margin-bottom: 20px;
}
.site-content .entry-content table,
.site-content .comment-content table,
#tinymce table {
  margin-bottom: 20px;
}
.site-content .entry-content th,
.site-content .comment-content th,
#tinymce th,
.site-content .entry-content td,
.site-content .comment-content td,
#tinymce td {
  padding: 8px 8px;
  border-bottom: solid 1px #dddddd;
}
.site-content .entry-content tr:hover td,
.site-content .comment-content tr:hover td,
#tinymce tr:hover td {
  background: #f7f7f7;
}
.site-content .entry-content ul,
.site-content .comment-content ul,
#tinymce ul,
.site-content .entry-content ol,
.site-content .comment-content ol,
#tinymce ol {
  margin-bottom: 20px;
}
#page .page .entry-content{
margin-top: 0;
}

.site-content .entry-content ul ul,
.site-content .comment-content ul ul,
#tinymce ul ul,
.site-content .entry-content ol ol,
.site-content .comment-content ol ol,
#tinymce ol ol {
  margin-bottom: 0px;
}

.site-content .entry-content blockquote,
.site-content .comment-content blockquote,
#tinymce blockquote {
  margin-left: -40px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 1px;
  padding-right: 20px;
  padding-left: 80px;
  background: #f7f7f7;
  position: relative;
}
.site-content .entry-content blockquote:before,
.site-content .comment-content blockquote:before,
#tinymce blockquote:before {
  content: '\0201C';
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 50px;
  position: absolute;
  left: 40px;
  top: 32px;
  color: #aaaaaa;
}
.site-content .entry-content blockquote cite:before,
.site-content .comment-content blockquote cite:before,
#tinymce blockquote cite:before {
  content: '\02014  ';
}
.entry-title a {
  text-decoration: none;
}
.single .site-content .entry-title {
  font-size: 40px;
  font-weight: 900;
  line-height: 54px;
  margin-bottom: 0px;
}
.site-content article {
  border-bottom: solid 1px #dddddd;
  padding-left: 40px;
  margin: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.page #page  .site-content article, .single #page  .site-content article{
padding-top: 20px;}

.site-content .entry-title {
  font-size: 20px;
  line-height: 28px;
}
.site-content .entry-title a {
  color: #003774;
}
.site-content .entry-title a:hover {
  color: #117bb8;
}
.site-content .entry-meta {
  line-height: 15px;
  color: #aaaaaa;
}
.site-content .entry-meta a {
  color: #aaaaaa;
  text-decoration: none;
}
.site-content .entry-meta a:hover {
  color: #117bb8;
}
.site-content .entry-content,
.site-content .entry-header,
.site-content .entry-summary {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
header.entry-header .entry-meta {
display: none;
}

.single .category-news header.entry-header .entry-meta, .single .category-social header.entry-header .entry-meta {
display: inline;
}



.site-content .entry-header .entry-meta {
  font-size: 12px;
}
.site-content .entry-header .entry-meta .author {
  color: #3a3a3a;
  font-weight: 600;
  text-transform: capitalize;
}
.blog .site-content .has-post-thumbnail .entry-thumbnail,
.archive .site-content .has-post-thumbnail .entry-thumbnail,
.search .site-content .has-post-thumbnail .entry-thumbnail {
  float: left;
}
.blog .site-content .has-post-thumbnail .entry-thumbnail img,
.archive .site-content .has-post-thumbnail .entry-thumbnail img,
.search .site-content .has-post-thumbnail .entry-thumbnail img {
  float: left;
}
.blog .site-content .has-post-thumbnail .entry-title,
.archive .site-content .has-post-thumbnail .entry-title,
.search .site-content .has-post-thumbnail .entry-title {
  clear: none;
  margin-top: -5px;
}
.blog .site-content .has-post-thumbnail .entry-meta,
.archive .site-content .has-post-thumbnail .entry-meta,
.search .site-content .has-post-thumbnail .entry-meta {
  clear: none;
}
.blog .site-content .has-post-thumbnail .entry-meta:after,
.archive .site-content .has-post-thumbnail .entry-meta:after,
.search .site-content .has-post-thumbnail .entry-meta:after {
  display: table;
  content: '';
  line-height: 0;
  clear: both;
}
.blog .site-content .has-post-thumbnail .entry-header,
.archive .site-content .has-post-thumbnail .entry-header,
.search .site-content .has-post-thumbnail .entry-header,
.blog .site-content .has-post-thumbnail .entry-summary,
.archive .site-content .has-post-thumbnail .entry-summary,
.search .site-content .has-post-thumbnail .entry-summary,
.blog .site-content .has-post-thumbnail .entry-meta,
.archive .site-content .has-post-thumbnail .entry-meta,
.search .site-content .has-post-thumbnail .entry-meta {
  margin-left: 240px;
}
.featured-content article {
  padding-top: 40px;
  padding-bottom: 20px;
  margin: 0;
  padding-left: 40px;
  padding-right: 40px;
  border-bottom: solid 1px #dddddd;
}
.featured-content {
  background-image: url('../images/skyline.png');
  background-position: right bottom;
  background-repeat: no-repeat;
}

.featured-content .entry-title {
  font-size: 20px;
  font-weight: 900;
  line-height: 28px;
}
.featured-content .entry-title a {
  color: #003774;
}
.featured-content .entry-title a:hover {
  color: #117bb8;
}
.featured-content .has-post-thumbnail .entry-thumbnail,
.featured-content .has-post-thumbnail .entry-thumbnail a,
.featured-content .has-post-thumbnail .entry-thumbnail img {
  float: left;
}
.featured-content .has-post-thumbnail .entry-thumbnail {
  width: 50%;
}
.featured-content .has-post-thumbnail .entry-thumbnail a {
  margin-right: 10px;
}
.featured-content .has-post-thumbnail .entry-thumbnail img {
  width: 100%;
}
.featured-content .has-post-thumbnail .entry-title {
  clear: none;
  margin-top: -5px;
}
.featured-content .has-post-thumbnail .entry-header,
.featured-content .has-post-thumbnail .entry-summary,
.featured-content .has-post-thumbnail .entry-meta {
  margin-left: 50%;
  padding-left: 10px;
}

.entry-summary p {
margin-top: 6px;
margin-bottom: 6px;;
}

.referee-profile:before {
clear: both;
}

.referee-profile {
display: block;
clear: both;
width: auto;
margin-top: 20px;
}
.sp-template-player-details-php {
display: inline-block;
width: 45%;
float: left;
}

.entry-player {
float: right;
max-width: 50%;
right: 0;
top: 0;
bottom: 0;
}

.entry-player .player-sponsor {
display: block;
max-width: 250px;
margin: 0px auto;
text-align: center;
}

.player-sponsor  img{
max-width: 100%;
}
.player-sponsor p.wp-caption-text {
margin-bottom: .5em;
}

.ref-sponsor {
font-weight: 900;
color: #117bb8;
}

.ref-sponsor {
text-decoration: none;
}

.profile-details {
border-box-sizing: border-box;
display: block;
position: relative;
border: 4px solid #117bb8; 
background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
padding: 10px;
margin-bottom: 20px;
overflow: auto;
}

.clearfix {
display: block;
height: 1px;
width:100%;
overflow:hidden;
clear: both;
}

.sp-template-player-details-php {
border-box-sizing: border-box;
}

.sp-template-player-details-php table {
border-box-sizing: border-box;
width: 100%;
margin-bottom: 0px !important;
}

.sp-template-player-details-php table td  {
border-bottom: 0px !important;
}

.sp-template-player-details-php table tr:hover  {
background: #ffffff !important;
}

.sp-template-player-details-php table td.fielddisplay  {
vertical-align: bottom;
}

.sp-template-player-details-php a {
text-decoration: none;
}

.sp-post-content {
clear: both;
}

.sp-post-content::before { 
content:"Profile:";
padding-top: 20px;
font-size: 20px;
text-transform: uppercase;
font-weight: 900;
color: #117bb8;
}

.entry-summary .button-primary {
margin-top: 10px;
}

.featured-content .has-post-thumbnail .entry-summary:after {
  display: table;
  content: '';
  line-height: 0;
  clear: both;
}
.featured-content-secondary {
  margin-top: -1px;
  /* cover the bottom border of the main featured content area */

  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
}
.featured-content-secondary article {
  margin-left: 10px;
  margin-right: 10px;
  width: 220px;
  float: left;
}
.featured-content-secondary .entry-thumbnail {
  margin-bottom: 20px;
}
.featured-content-secondary .entry-title {
  font-size: 20px;
  line-height: 28px;
}
.featured-content-secondary .entry-title a {
  color: #3a3a3a;
}
.featured-content-secondary .entry-title a:hover {
  color: #117bb8;
}
article:hover .entry-thumbnail img {
  opacity: 0.9;
}
article:hover .entry-title a {
  color: #117bb8;
}
.entry-thumbnail {
  position: relative;
}
.entry-thumbnail img {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  max-width: 100%;
  height: auto;
}
.entry-thumbnail-category {
  position: absolute;
  left: -6px;
  bottom: 10px;
  background: #003774;
  padding: 2px 8px;
  font-size: 8px;
  text-transform: uppercase;
  color: #777;
}
.entry-thumbnail-category:hover {
  background: #117bb8;
}
.entry-thumbnail-category:hover:before {
  border-top: 6px solid #0d5c89;
}
.entry-thumbnail-category a {
  color: white;
  text-decoration: none;
}
.entry-thumbnail-category:before {
  content: '';
  font-size: 0px;
  line-height: 0%;
  width: 0px;
  position: absolute;
  left: 0px;
  top: 24px;
}
.wp-caption {
  border: none;
}
.wp-caption .wp-caption-text,
.wp-caption-dd {
  max-width: 98%;
  width: 100%;
  display: block;
  border: solid 1px #ccc;
  border-top: 0px;
  margin: 0;
  padding: 5px;
  color: #999;
}

.wp-caption img,
.wp-caption img[class*="wp-image-"] {
  border: solid 1px #ccc;
  padding: 5px;
  margin: 0 auto;
  width: 98%;
}
div.aligncenter {
display: block;
margin: 0px auto 20px;
}

.alignright {
	float: right;
	max-width: 48%;
	margin: 0 0 10px 10px;
}
	
.alignleft {
	float: left;
	max-width: 48%;
	margin: 0 10px 10px 0;
}

.widget-area {
  padding-top: 20px;
}
.widget-area .widget {
  margin-bottom: 20px;
  margin-right: 40px;
}
.widget-area .widget ul {
  list-style: none;
  margin-left: 0;
}
.widget-area .widget ul li {
  margin-left: 5%;
  padding-bottom: 8px;
}
.widget-area .widget-title {
font-weight: 900;
font-size: 16px;
color: #ffffff;
background-color: #117bb8;
padding: 5px 10px;
margin-bottom: 10px;
}
.widget-area .widget-title a  img{
  margin: 0px;
}

.widget-area .widget-title a {
  color: #ffffff;
}
.widget-area .widget-title a:hover {
  color: #117bb8;
}
.widget-area .widget_recent_entries .post-date {
  color: #aaaaaa;
}
.widget-area .widget_twitter a {
  color: #3a3a3a;
  text-decoration: none;
}
.widget-area .widget_twitter a:hover {
  color: #117bb8;
}
.widget-area .widget_twitter .timesince {
  color: #aaaaaa;
}
.widget-area .widget_twitter .tweets li {
  padding: 20px 0;
  border-bottom: solid 1px #f7f7f7;
}
.widget-area .widget_twitter .tweets li:last-child {
  border-bottom: none;
}
.widget-area .widget_categories ul.children,
.widget-area .widget_pages ul.children {
  margin-left: 1.5em;
}
.widget-area .widget_categories ul.children li,
.widget-area .widget_pages ul.children li {
  padding-bottom: 0;
  padding-top: 4px;
}
.widget-area .widget_nav_menu ul.sub-menu {
  margin-left: 1.5em;
}
.widget-area .widget_nav_menu ul.sub-menu li {
  padding-bottom: 0;
  padding-top: 8px;
}
input,
textarea,
select {
  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 100%;
  width: 100%;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button-primary,
a.button-primary,
.wpm-button-primary,
a.wpm-button-primary {
  display: inline-block;
  background: #117bb8;
  color: white;
  text-decoration: none;
  padding: 10px;
  border: none;
  font-weight: 300;
  cursor: pointer;
  font-size: 100%;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button-primary:hover,
a.button-primary:hover,
.wpm-button-primary:hover,
a.wpm-button-primary:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.button-primary:focus,
a.button-primary:focus,
.wpm-button-primary:focus,
a.wpm-button-primary:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,
.button-primary:active,
a.button-primary:active,
.wpm-button-primary:active,
a.wpm-button-primary:active {
  background: #138bcf;
}
.button,
a.button,
.wpm-button,
a.wpm-button {
  display: inline-block;
  background: #3a3a3a;
  color: white;
  text-decoration: none;
  padding: 10px;
}
.button:hover,
a.button:hover,
.wpm-button:hover,
a.wpm-button:hover {
  background: #474747;
}
.navigation-paging,
.navigation-post {
  padding-left: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 10px;
  background: #f7f7f7 url('../images/skyline-small.png') center bottom no-repeat;
  border-bottom: 1px solid #dedee0;
}
.comments-area {
  padding-left: 40px;
  margin-top: 40px;
}
.comments-area .comments-title {
  font-size: 20px;
  line-height: 28px;
}
.comments-area .comment-list {
  list-style: none;
  padding: 0;
  margin: 40px 0 0 0;
}
.comments-area ul.children {
  list-style: none;
  padding-left: 56px;
  margin: 0;
}
.comments-area article {
  margin: 0;
  padding: 20px 0 32px 0;
  /* added 12 due to avatar top: 12 */

  border-top: solid 1px #dddddd;
  border-bottom: none;
}
.comments-area .comment-content h1 {
  font-size: 16px;
}
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5,
.comments-area .comment-content h6 {
  font-size: 13px;
}
.comments-area .comment-content h1,
.comments-area .comment-content h2,
.comments-area .comment-content h3,
.comments-area .comment-content h4,
.comments-area .comment-content h5 {
  margin: 20px 0;
}
.comments-area .comment-content blockquote {
  background: none;
}
.comments-area .comment-content,
.comments-area .reply,
.comments-area li.comment #respond {
  margin-left: 56px;
}
.comments-area footer {
  margin-bottom: 20px;
}
.comments-area footer .comment-author,
.comments-area footer .comment-meta {
  display: inline-block;
}
.comments-area footer cite {
  font-style: normal;
}
.comments-area footer .says {
  display: none;
}
.comments-area footer .comment-author {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 20px;
  line-height: 28px;
}
.comments-area footer .comment-author a {
  text-decoration: none;
  color: #3a3a3a;
}
.comments-area footer .comment-author a:hover {
  color: #117bb8;
}
.comments-area footer .comment-author .avatar {
  position: relative;
  top: 12px;
  margin-right: 10px;
  border-radius: 50%;
}
.comments-area footer .comment-meta {
  margin-left: 4px;
}
.comments-area footer .comment-meta,
.comments-area footer .comment-meta a {
  color: #aaaaaa;
  text-decoration: none;
  font-size: 12px;
}
.comments-area footer .comment-meta:hover,
.comments-area footer .comment-meta a:hover {
  color: #117bb8;
}
.comments-area #respond {
  border-top: solid 1px #dddddd;
  padding-top: 40px;
}
.comments-area #reply-title {
  font-size: 20px;
  line-height: 28px;
}
#commentform label {
  display: block;
}
#commentform label .required {
  color: red;
}
#disqus_thread {
  margin-top: 40px;
  margin-left: 40px;
}
.clear {
  display: block;
  clear: both;
  height: 0px;
  width: 100%;
}
/* Widgets */
.widget.widget_calendar table {
  margin-bottom: 20px;
  border-spacing: 1px;
  border-collapse: separate;
}
.widget.widget_calendar th,
.widget.widget_calendar td {
  padding: 6px 6px;
  text-align: center;
}
.widget.widget_calendar tbody td {
  background: #f7f7f7;
}
.widget.widget_calendar tbody td.pad,
.widget.widget_calendar tbody td.pad:hover {
  background: none;
}
.widget.widget_calendar tbody td:hover {
  background: #dddddd;
}
.widget.widget_calendar tbody td a {
  font-weight: 600;
  text-decoration: none;
}
.widget.widget_calendar #today {
  font-weight: bold;
}
.widget.widget_calendar #next {
  text-align: right;
}
.widget.widget_calendar #prev {
  text-align: left;
}
.textwidget {
width: 100%;
}

.textwidget .wpcf7 {
width: 100%;
}

.textwidget .wpcf7 .wpcf7-form-control-wrap {
width: 100%;
}

.textwidget .wpcf7 .wpcf7-form-control-wrap input[type="text"], .textwidget .wpcf7 .wpcf7-form-control-wrap input,
.textwidget .wpcf7 .wpcf7-form-control-wrap input[type="email"], .textwidget .wpcf7 .wpcf7-form-control-wrap input, .textwidget .wpcf7 .wpcf7-form-control-wrap select {
width: 100%;
}

.widget_search input {
width: 96%;
}

form.searchform {
padding-left: 26px;
background-image: url(../images/search.png);
background-repeat: no-repeat;
background-position:left 2px;
}

.entry-content form.searchform input[type="submit"] {
display: block;
width: 200px;
margin: 10px auto 0;
}

/* reports contact-forms */
.radio-buttons-left {
display: block;
width: 48%;
float: left;
}

.radio-buttons-right {
display: block;
width: 48%;
float: right;
}

.wpcf7 input[type="submit"] {
display: block;
width: 80%;
font-weight: 900;
margin: 0 auto;
background-image: url(../images/file_email2.png);
background-repeat: no-repeat;
background-position:right center;
}

.textwidget .wpcf7 .wpcf7-form-control-wrap textarea {
width: 97%;
height: 100px;
}

.textwidget .wpcf7 p {
margin: 0 0 4px;
}

/* Full-width Template */
.expound-full-width #secondary {
  display: none;
}
.expound-full-width #primary {
  width: 1020px;
  margin-right: 0;
}
.expound-full-width .site-content article {
  padding-right: 40px;
}
.expound-full-width .navigation-paging,
.expound-full-width .navigation-post {
  padding-right: 40px;
}
.expound-full-width .comments-area {
  padding-right: 40px;
}
/* WP-PageNavi Support */
#nav-below .wp-pagenavi {
  clear: none;
}
#nav-below .wp-pagenavi .pages {
  padding-left: 0;
}
#nav-below .wp-pagenavi a,
#nav-below .wp-pagenavi span {
  text-decoration: none;
  border: none;
  text-align: center;
  padding: 5px 10px;
  margin: 0;
}
#nav-below .wp-pagenavi .current {
  background: #117bb8;
  font-weight: normal;
  color: white;
}
#nav-below .wp-pagenavi a:hover {
  background: #fcfcfc;
}
/* Jetpack Infinite Scroll */
#infinite-footer,
#infinite-footer a {
  color: #666;
}
#infinite-footer a {
  text-decoration: underline;
}
#infinite-footer .container {
  padding: 8px 40px;
  border-color: #ddd;
  background: rgba(255, 255, 255, 0.9);
}
.sponsored-by {
	display: none;
}

/* Media Queries */
@media (max-width: 1080px) {
  #page {
    width: 960px;
  }
  #primary {
    width: 680px;
  }
  .expound-full-width #primary {
    width: 960px;
  }
  .featured-content-secondary {
    padding-top: 20px;
    padding-bottom: 0;
    padding-left: 40px;
    padding-right: 40px;
  }
  .featured-content-secondary article {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .featured-content-secondary .entry-thumbnail {
    float: left;
    margin-bottom: 0;
  }
  .featured-content-secondary .has-post-thumbnail .entry-header,
  .featured-content-secondary .has-post-thumbnail .entry-summary {
    margin-left: 240px;
  }
  .featured-content-secondary .has-post-thumbnail .entry-title {
    clear: none;
    margin-top: -5px;
  }
  .single .site-content .related-content article {
    width: 200px;
  }
}
@media (max-width: 1020px) {
  #page {
    width: 900px;
  }
  #primary {
    width: 620px;
  }
  .expound-full-width #primary {
    width: 900px;
  }
  .single .site-content .related-content article {
    width: 180px;
  }
  
  .site-branding {
	background: none;
  }
  
}
@media (max-width: 960px) {
  #page {
    width: 840px;
  }
  #primary {
    width: 560px;
  }
  
  .arra-description {
  display: none;
  }
  
  .arra-title-group {
	max-width:85%;
}
  
  .expound-full-width #primary {
    width: 840px;
  }
  .single .site-content .related-content article {
    width: 160px;
  }
}
@media (max-width: 900px) {
  #page {
    width: 100%;
  }
  #primary {
    width: 100%;
    margin-right: 0;
  }
  #secondary {
    width: 100%;
    margin-left: 0;
  }
  .expound-full-width #primary {
    width: 100%	;
  }
  .featured-content .has-post-thumbnail .entry-thumbnail {
    width: 220px;
  }
  .featured-content .has-post-thumbnail .entry-thumbnail a {
    margin-right: 0;
  }
  .featured-content .has-post-thumbnail .entry-header,
  .featured-content .has-post-thumbnail .entry-summary {
    margin-left: 240px;
    padding-left: 0;
  }
  
  .site-content article {
    padding-right: 40px;
  }
  .widget-area .widget {
    margin-left: 40px;
  }
  .comments-area {
    padding-right: 40px;
  }
  #disqus_thread {
    margin-right: 40px;
  }
}

@media (max-width: 780px) {
h1.arra-title {
font: 28px/32px "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-weight: 900;
}

#arra-search  form.searchform {
background-image: none;
}



}

@media (max-width: 680px) {
.arra-title-group {
	display: none;
}
.page-header h1{
background-image: none;
font-size: 200%;
}

.featured-content {
  background-image: none;
}

span.embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
span.embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.alignright, .alignleft {
	float: none;
	max-width: 100%;
	display: block;
	margin: 0 auto 10px;
}

}
@media (max-width: 1000px) {
	#expound-social {
	display: none;
	}
}


#wpstats {
display: none;
}

@media (max-width: 700px) {
  .featured-content .has-post-thumbnail .entry-thumbnail,
  .featured-content-secondary .has-post-thumbnail .entry-thumbnail,
  .has-post-thumbnail .entry-thumbnail {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
  .featured-content .has-post-thumbnail .entry-header,
  .featured-content .has-post-thumbnail .entry-summary,
  .featured-content-secondary .has-post-thumbnail .entry-header,
  .featured-content-secondary .has-post-thumbnail .entry-summary,
  .blog .site-content .has-post-thumbnail .entry-header,
  .blog .site-content .has-post-thumbnail .entry-summary,
  .blog .site-content .has-post-thumbnail .entry-meta,
  .archive .site-content .has-post-thumbnail .entry-header,
  .archive .site-content .has-post-thumbnail .entry-summary,
  .archive .site-content .has-post-thumbnail .entry-meta,
  .search .site-content .has-post-thumbnail .entry-header,
  .search .site-content .has-post-thumbnail .entry-summary,
  .search .site-content .has-post-thumbnail .entry-meta {
    margin-left: 0;
    clear: both;
  }
  

  
  .single .site-content .entry-title,
  .site-content .entry-content h1,
  .site-content .comment-content h1 {
    font-size: 200%;
	font-weight: 900;
    line-height: 100%;
  }
  .single .site-content .related-content {
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .single .site-content .related-content .related-content-title {
    margin-left: 0;
  }
  .single .site-content .related-content article {
    width: 100%;
    padding: 20px 0 0 0;
    margin: 0;
  }
  .single .site-content .has-post-thumbnail .entry-thumbnail {
    width: 50px;
    margin-bottom: 0;
  }

#arra-search  form input[type="submit"] {
display: none;
}

#arra-search  form input[type="search"]{
width: 100%;
font-size: 16px; 
padding: 4px;
}
  
}
@media (max-width: 600px) {
  #page {
    width: 100%;
  }
  
 .profile-details {
  border: none;
  background-image: none;
  padding: 0;
  margin: 0;
 }
 .entry-player {
 display: block;
 max-width: 100%;
 float: none;
 }
 
 .entry-player img {
 display: block;
 max-width: 100%;
 margin: 0 auto 1em;
 }

.sp-template-player-details-php {
	display: block;
	width: auto;
	text-align: left;
	margin: 10px auto 20px;
	border: 4px solid #117bb8;
	background: #ffffff url('../images/absurdidad.png') 0 0 repeat;
	padding: 10px;
}

.arrafoot {
  display: none;
}
  
.radio-buttons-right, .radio-buttons-left {
  display: block;
  text-align: left;
  width: 100%;
}
  
  .copy-footer span {
  display: none;
  }
  
  .navigation-post {
  background-image: none;
  }


  
}

@media (max-width: 480px) {

.featured-content article, .featured-content-secondary, .site-content article {
padding: 4%;
}

.featured-content-secondary article {
padding: 4% 0 0;
}
.single .site-content .related-content {
padding-left: 4%;
padding-right: 4%;
}
.navigation-paging, .navigation-post, .comments-area {
padding: 4%;
}

.comments-area {
margin-top: 4%;
}

.page-header {
padding: 4%;
}

.featured-content-secondary .has-post-thumbnail .entry-thumbnail, .has-post-thumbnail .entry-thumbnail, .featured-content-secondary article  {
margin-bottom: 2%;
}

.entry-summary {
margin-top: 0 !important;
}

#secondary aside {
margin-left: 4%;
margin-right: 4%;
}

/*Fix Calendar on Mobile Screens*/

.gce-page-grid .gce-calendar td {
height: 40px;
padding: 2px
}

.gce-month-title {
font-size: 100%;
}

}
@media (max-width: 379px) {
.arra-sponsor-group {
margin: 15px 0 0;
}
img.arra-logo {
margin: 0;
}

.arra-search-icon {
right: 45%;
}

.arra-sponsor-group p {
display: none;
}
}

@media print {
	#nav-below, #respond, #site-navigation, #secondary, .sharedaddy, .related-content {
	display: none;
	}
	
	.wrap-full {
	margin-top: 20px;
	}
	
	.site-info {
	padding: 0;
	}
	
	.arra-title-group {
	position: absolute;
	display: inline;
	max-width: 100%;
	float: left;
	bottom: 0px;
	}
	
	.arrafoot {
	display: inline;
	}

	.sponsored-by {
	display: block;
	text-align: left;
	font-weight: 900;
	font-size: 16px;
	margin: 0 0 10px;
	}
	
}

/* Adds Honours Board Background to browers with functionality*/
	.honour-top img {
	display: block;
	width: 85px;
	height: auto;
	max-width: 20%;
	margin: 0 auto;
	}
#post-1999  .wp-caption-text a {
color: #117bb8;
text-transform: uppercase;
font-weight: 600;
text-decoration: none;
display: block;
}

#post-1999  .wp-caption-text, #post-1999  .wp-caption img {
border: none;
width: 100%;
}

#post-1999  .wp-caption img {
padding:0;
}

@media (min-width: 240px) {

	#honours-board {
	width: 100%;
	max-width: 520px;
	margin-left: auto;
	margin-right: auto;
	background-color: #8B4513;
	background-image: url("../images/middle.jpg");
	background-size: 100%;
	background-repeat: repeat-y;
	background-position: center top;
	color: #fff496;
	text-shadow: 2px 2px #666;
	margin-bottom: 20px;
	}
	
	#honours-board  table {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	}

	.honour-top {
	background-image: url("../images/top.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	}
	
	.honour-top img {
	display: block;
	width: 85px;
	height: auto;
	max-width: 20%;
	margin: 0 auto;
	}

	.honour-middle {
	padding: 0 5%;
	}

	.honour-bottom {
	height: 5px;
	background-image: url("../images/bottom.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	}

	#honours-board td {
	padding: 2px 8px 4px;
	border: none;
	}
	
	#honours-board tr:hover td {
	background-color: transparent;
	}
	
	#honours-board h3 {
	text-align: center;
	color: #fff496;
	text-shadow: 1px 1px #000000;
	margin-top: 10px;
	}
	
	#honours-board td {
	font-size: 18px;
	font-weight: 600;
	}
	
	#honours-board tr:first-child td {
	color: #000000;
	text-shadow: none;
	text-transform: uppercase;
	}
	
}
@media (max-width: 500px) {
	#honours-board td {
	font-size: 16px;
	font-weight: 600;
	}
}
/* Hide Items Not Required / Hide Comments and Comments RSS */

#comments, .widget_meta ul li:nth-child(3), .widget_meta ul li:nth-child(4) {
	display: none;
}
